            @include('practicecheck::public.practicecheck.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('practicecheck::public.practicecheck.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($practicecheck->defaultImage('images' , 'xl'))!!}" alt="{{$practicecheck->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('practicecheck::practicecheck.label.name') !!}
                </label><br />
                    {!! $practicecheck['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('practicecheck::practicecheck.label.image') !!}
                </label><br />
                    {!! $practicecheck['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="habbits">
                    {!! trans('practicecheck::practicecheck.label.habbits') !!}
                </label><br />
                    {!! $practicecheck['habbits'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('practicecheck::practicecheck.label.name'))
                       -> required()
                       -> placeholder(trans('practicecheck::practicecheck.placeholder.name'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('practicecheck::practicecheck.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $practicecheck->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($practicecheck->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $practicecheck->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('habbits[]')
                   -> checkboxes(trans('practicecheck::practicecheck.options.habbits'))
                   -> required()
                   -> label(trans('practicecheck::practicecheck.label.habbits'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



